﻿/* boby */
*{margin:0; padding:0; -webkit-text-size-adjust:none;}
body{font-size:12px; line-height:180%; color:#333; background:#fff url(../images/bg.jpg) repeat-x center top; overflow-x:hidden;}
ul,ol,dl{ list-style:none;}
form{margin:0px;padding:0px;}
img{border:0;}
.clear{clear:both; width:0px; height:0px; font-size:1px; visibility:hidden;}
/* 连接定义 */
a{ COLOR: #333; text-decoration:none;}
a:hover { Color: #b70615; text-decoration:none;}
#container{width:962px;  margin:0 auto; overflow:hidden; padding:0;}
.toper{height:200px;}
.toper img#logoer{float:left; padding:24px 0 22px 0;}
ul.topright{float:right; text-align:right; padding:11px 0 0 0; height:120px; overflow:hidden; width:260px;}
ul.topright li{padding:0 0 15px 0;}
ul.topright li .ininput{background:url(../images/topser_input.jpg) no-repeat left top; width:173px; height:21px; border:none; padding:0 5px 0 25px; line-height:21px;}
ul.topright li .insubmit{background:url(../images/topser_sub.jpg) no-repeat; width:21px; height:21px; border:none; float:right;}
/* menu */
.menu{height:40px; clear:both; width:100%;}
.menu li{ float:left; height:40px; line-height:40px; position:relative; z-index:50;}
.menu li a{display:block; font-size:14px; color:#fff; width:120px; text-align:center;}
.menu li a:hover{ color:#fff; background:url(../images/menu_hbg.jpg) no-repeat center bottom;}
.menu li.menu_hover0{background:url(../images/menu_hbg.jpg) repeat-x center bottom;}
.menu li.menu_hover0 a{color:#fff;}
.menu li.menu_hover0 a:hover{color:#fff;}
.menu li.menu_line{background:url(../images/menu_line.jpg) no-repeat center 2px; width:1px; height:40px; overflow:hidden;}
.menu li div{display:none;}
.menu li.sfhover div{display:block; position:absolute; left:0; top:40px; width:300px; border-top:#ddd 1px solid; border-left:#ddd 1px solid; border-right:#ddd 3px solid; border-bottom:#bbb 4px solid; background:#fff; padding:10px;}
.menu li.sfhover div a{display:block; padding:5px 0 5px 12px; line-height:15px; border-bottom:#ddd 1px solid; font-size:12px; color:#000; text-align:left; background:url(../images/inlist_ico.gif) no-repeat left 8px; width:150px;}
.menu li.sfhover div a:hover{border-bottom:#FEC408 1px solid; font-size:12px; color:#000; background:#eaeaea url(../images/inlist_ico.gif) no-repeat left 8px;}
.menu li.sfhover div img{float:right; margin-left:10px; border:#eaeaea 3px solid;}
.focusimg {width:962px; height:265px; position:relative; overflow:hidden; margin:0 0 17px 0; background:url(../images/inflabg.jpg) no-repeat left bottom;}
.focusimg .point { position:absolute; z-index:20; right:5px; bottom:8px; text-align:center;}
.focusimg .point li { display:inline; margin-right:2px;}
.focusimg .point li a,
.focusimg .point li a:link,
.focusimg .point li a:visited { display:inline-block; width:15px; height:15px; background:#fff; color:#000; text-align:center; line-height:15px; font-size:11px; font-family:Arial, Helvetica, sans-serif;}
.focusimg .point li a:hover,
.focusimg .point li a.cur { background:#CB0B00; color:#fff;}
.focusimg .image {position:absolute; z-index:10; left:0; top:0; height:262px; overflow:hidden;}
.focusimg .image li {overflow:hidden; float:left; height:262px;}
.focusimg .image li img{width:962px; height:262px;border:0;}
.inbox{background:url(../images/inmain_bg.jpg) repeat-y left center; width:100%; overflow:hidden; margin:0 0 15px 0;}
.inboxtop{background:url(../images/inmain_top.jpg) no-repeat left top; height:11px; width:100%;}
.inboxbom{background:url(../images/inmain_bom.jpg) no-repeat left bottom; height:9px; width:100%; clear:both;}
.invideo{width:218px; float:left; padding:0 15px 0 11px; height:222px;}
.innews h1,.inabout h1{background:url(../images/intitle_bg1.jpg) no-repeat left top; border-bottom:#ddd 1px solid; height:22px; line-height:22px; color:#fff;font-size:12px; padding:0 0 0 20px; margin:0 0 15px 0;}
.invideo h1{background:url(../images/intitle_bg1.jpg) no-repeat left top; border-bottom:#ddd 1px solid; height:22px; line-height:22px; color:#fff;font-size:12px; padding:0 0 0 20px; }
.invideo div{padding:0 0 10px 0;}
.innews{float:left; width:412px; height:222px;}
.innews h1 a,.incontact h1 a,.inabout h1 a{color:#fff;}
.innews h1 span,.incontact h1 span,.inabout h1 span{float:right; font-weight:normal; color:#555; padding:0 8px 0 0;}
.innews img{float:left;}
.innews ul{float:left; padding:0 10px 0 12px;}
.innews ul li{background:url(../images/inewsico.jpg) no-repeat left 8px; line-height:21px; padding:0 0 0 12px;}
.incontact{width:280px; float:left; padding:0 0 0 15px; height:222px;}
.incontact h1{background:url(../images/intitle_bg2.jpg) no-repeat left top; border-bottom:#ddd 1px solid; height:22px; line-height:22px; color:#fff;font-size:12px; padding:0 0 0 20px; margin:0 0 15px 0;}
.inabout{width:645px; float:left; padding:0 15px 0 11px;}
.inabout div img{float:left; padding:0 10px 30px 0;}
.inabout div{color:#6E6E6E; line-height:24px;}
#wrapper{width:260px; height:144px; background:#eee; float:left; padding:10px; overflow:hidden;}
#LeftButton a{background:url(../images/inzz_left.gif) no-repeat left center; height:140px; width:19px; float:left; cursor:hand; margin:0 2px 0 0; display:block;}
#RightButton a{background:url(../images/inzz_right.gif) no-repeat left center; height:140px; width:19px; float:left; cursor:hand; margin:0 0 0 2px; display:block;}
#CSSBox{float:left; width:218px; height:140px; overflow:hidden;}
#CSSBox ul{width:872px;}
#CSSBox ul li{padding:0 5px; float:left;}
.inleft{width:940px; margin:0 auto; clear:both; padding:15px 0;}
.inleft h1{background:url(../images/inpro_tbg.jpg) no-repeat left bottom; height:21px; line-height:21px; font-size:12px; padding:0 10px 0 16px;}
.inleft h1 span{float:right; font-weight:normal;}
.inphotogd{border:#ddd 1px solid; padding:18px;}
.inphotogd table tr td{padding:0 10px;}
.inphotogd table tr td img{border:#ddd 1px solid;}

.img-scroll,.img-scroll2{ position:relative; padding:18px 0; width:938px; border:#ddd 1px solid;}
.img-scroll .prev,.img-scroll .next,.img-scroll2 .prev2,.img-scroll2 .next2{ position:absolute; display:block; width:20px; height:82px; top:18px; color:#FFF; text-align:center; line-height:82px}
.img-scroll .prev,.img-scroll2 .prev2 { left:15px; background:url(../images/inzz_left.gif) no-repeat left center;}
.img-scroll .next,.img-scroll2 .next2 { right:15px; background:url(../images/inzz_right.gif) no-repeat left center;}
.img-list,.img-list2 { position:relative; width:848px; height:82px; margin-left:45px; overflow:hidden}
.img-list ul,.img-list2 ul { width:9999px;}
.img-list li,.img-list2 ul li{ float:left; display:inline; width:104px; padding:0 8px 0 9px; height:82px; text-align:center; line-height:82px;}
.img-list li img,.img-list2 ul li img{border:#ddd 1px solid;}
/* main */
.banner{padding:0 0 10px 0; height:180px;}
.page_left{width:168px; float:left; background:url(../images/lyleft_topbg.jpg) repeat-x left -30px;border:#367BBE 1px solid; padding:5px 5px 10px 5px;}
.page_left h1{height:30px; line-height:30px; padding-left:10px; font-size:14px; background:url(../images/intbg1.jpg) no-repeat left bottom; color:#fff;}
.page_left h2{height:30px; line-height:30px; padding:0 0 0 10px; font-size:14px; background:url(../images/intbg2.jpg) no-repeat left bottom; margin:15px 0 0 0; color:#fff;}
.page_left ul,.page_left ol{padding:0;}
.page_left ul li{ border-bottom:1px dotted #CCC; background:url(../images/innews_ico.jpg) no-repeat left 12px; padding:6px 0 6px 12px;}
.page_left ol li{background:url(../images/innews_ico.jpg) no-repeat left center; margin:0 0 1px 0; border-bottom:1px dotted #CCC;}
.page_left ol li a{font-family:"微软雅黑","宋体"; font-size:12px; display:block; padding:5px 0 5px 10px; line-height:15px;}
.page_left ol li a:hover{color:#008ce7;}
.page_center{background:url(../images/inmain_bg.jpg) repeat-y left center; width:100%; overflow:hidden; margin:5px 0 15px 0;}
.page_right{float:left; width:772px; padding:0 0 0 8px;}
.right_top{ height:26px; line-height:26px; padding-left:10px; border-bottom:#ddd 1px solid;}
.right_top a{}
.right_top a:hover{text-decoration:underline;}
.right_title{ color:#357CBE; font-size:14px; height:34px; line-height:34px; font-weight:bold; padding-left:10px; background:url(../images/lymain_topbg.jpg) repeat-x left bottom;}
.right_text{line-height:200%; padding:12px 12px 30px 12px; min-height:350px; _height:350px;}
.right_text img{margin:0px;}
.pro_listtb{width:100%; margin:15px 0 0 0;}
table.pro_listtb tr td{padding:10px 10px 10px 22px; text-align:left; vertical-align:middle; border:#ddd 1px solid; background:url(../images/inlist_ico.gif) no-repeat 10px 19px;}
table.pro_listtb tr td img{float:right;}
.pro_listtb li{float:left; padding:5px 0 10px 9px; text-align:center; width:180px;}
.pro_listtb li div{width:150px; height:150px; overflow:hidden; margin:0 auto; border:#ddd 1px solid;}
.pro_listtb li h5{font-size:12px; font-weight:normal; text-align:center; padding:5px 10px; line-height:15px; height:45px; width:150px; margin:0 auto;}
.news_title{ padding-top:10px; color:#EC4A00; font-size:14px; line-height:20px; font-weight:bold; text-align:center;}
.news_date{color:#999; text-align:center; border-bottom:1px dotted #CCC; padding-bottom:10px;}
.zizhilist{width:100%; margin:15px 0 0 0;}
.zizhilist tr td{padding:3px 15px 10px 15px; text-align:center; vertical-align:top;}
.right_bottom{ text-align:right; padding:15px 12px; clear:both;}
.anli_listtb{border-collapse:collapse; width:100%; margin:5px 0 0 0;}
.anli_listtb tr th{border:#ddd 1px solid; padding:5px 8px; background:url(../images/lyleft_topbg.jpg) repeat-x 0 -15px;}
.anli_listtb tr td{border:#ddd 1px solid; padding:5px 8px; text-align:left; vertical-align:top;}
/*footer*/
.footer{clear:both; color:#fff; background:#357CBE url(../images/bombg.jpg) repeat-x left top; text-align:center; width:100%;}
.footer a{color:#fff;}
.footer a:hover{color:#fc0;}
.bonlink{margin:0 auto; width:950px; height:30px; color:#000;}
.bonlink a{color:#000;}
.bonlink a:hover{color:#666;}
/* 表单定义 */
.input{ BACKGROUND-COLOR: #fff;  BORDER: #333 1px solid; font-size:12px; COLOR: #333; }

.page_td{ border:1px solid #CCCCCC; padding:0px 5px; line-height:20px; }
.page_tdbg{border:1px solid #CCCCCC;background:#f2f2f2; padding:0px 5px;}
.inputpage{BORDER:1px #ffffff solid; width:24px; height:20px;}

/*jqzoom*/
#preview{width:100%; overflow:hidden;}
.jqzoom{ width:350px; position:relative; background:#fff;padding:0; border:#ddd 1px solid; float:left; margin:0 15px 15px 0; overflow:hidden;}
.jqzoom span{display:inline-block; vertical-align:middle; width:1px; margin:0 0 0 -1px; height:350px; line-height:350px;}
.zoomdiv{z-index:100;position:absolute;top:1px;left:0px;width:366px;height:366px;background:url(i/loading.gif) #fff no-repeat center center;border:1px solid #e4e4e4;display:none;text-align:center;overflow: hidden;}
.bigimg{}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:200px;height:200px;background:#fff 50% 50% no-repeat;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);cursor:move;}
#spec-n5{width:338px; height:300px; padding:0px; float:left;}
#spec-list{ position:relative; width:338px; height:300px; margin:0;}
#spec-left{ background:url(../images/left.gif) no-repeat; width:10px; height:50px; float:left; cursor:pointer; margin-top:8px;}
#spec-right{background:url(../images/right.gif) no-repeat; width:10px; height:50px; float:left;cursor:pointer; margin-top:8px;}
#spec-list ul{width:338px; height:300px;}
#spec-list ul li{ float:left; width:110px; height:110px;}
#spec-list ul li img{ padding:2px ; border:1px solid #ccc; width:90px;}

.leftqq{border:1px solid #3e6dc4; background:#a9dcf9 url(../images/leftqqbg.jpg) no-repeat top left; min-height:87px; _height:87px; width:118px; padding:70px 0 5px 0;}
.leftqq p{padding:6px 5px; text-align:center;}